* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

::-webkit-scrollbar {
    display: none;
  }

body {
    font-family: Arial, sans-serif;
    background-color: #f3f3f3;
    color: #333;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px 50px;
  background-color: #e5e5e5;
  position: relative;
}

.logo img {
  width: 150px;
}

nav ul {
  display: flex;
  list-style: none;
  gap: 30px;
}

nav ul li a {
  text-decoration: none;
  color: #333;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

.search input {
  padding: 5px;
  width: 200px;
  border-radius: 20px;
  border: 1px solid #ccc;
}

.icons {
  display: flex;
  gap: 10px;
}

/* Oculta o menu padrão e exibe o botão de menu em telas pequenas */
@media (max-width: 768px) {
  nav ul,
  .search,
  .icons {
      display: none;
  }
  .menu-btn {
    display: flex;
    flex-direction: column;
    gap: 5px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.menu-btn .line {
    width: 25px;
    height: 3px;
    background-color: #333;
    border-radius: 5px;
    transition: transform 0.4s ease, opacity 0.3s ease;
}

}

   /* Animação do botão de menu para "<" */
   .menu-btn.active .line:nth-child(1) {
    transform: rotate(45deg) translate(11px, 5px);
}
.menu-btn.active .line:nth-child(2) {
    opacity: 0;
}
.menu-btn.active .line:nth-child(3) {
    transform: rotate(-45deg) translate(19px, -12px);
}


/* Estilo do menu lateral */
.sidebar {
  position: fixed;
  top: 0;
  left: -250px; /* Menu começa oculto */
  width: 250px;
  height: 100%;
  transition: left 0.4s ease;
  background-color: #e5e5e5;
  transition: left 0.3s;
  padding-top: 20px;
  z-index: 1000;
}

.sidebar nav ul {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-left: 20px;
  align-items: center;
}

.sidebar nav ul li a {
  color: #333;
  font-weight: bold;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
}

.sidebar.active {
  left: 0; /* Exibe o menu ao ativar */
}

.sidebar-icons {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-left: 20px;
  margin-top: 20px;
  align-items: center;
}



.about h1 {
  font-size: 2.5em;
  color: #006837;
  margin-top: -400px;
  margin-left: 600px;
}

.about p {
  max-width: 600px;
  font-size: 1.2em;
  color: #333;
  text-align: justify;
  margin-left: 600px;
}

@media (max-width: 600px) {
  .about h1 {
      font-size: 1.8em;
      margin-left: 20px;
      margin-top: -2px;
      text-align: center;
  }
  
  .about p {
      font-size: 0.9em;
      margin-left: 20px;
      max-width: 90%;
      text-align: left;
  }
}

.team {
    margin-left: 4%;
   
   
}

.team-member-a img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-top: 3%;
    margin-left: 12%;

}
.team-member-b img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-left: 5%;
   

}
.team-member-c img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-left: 2%;
    margin-top: 30px;

}
.team-member-d img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-left: 5%;
    margin-top: -90px;
   
    

}
.team-member-e img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin-left: 12%;
   

}
.team-member-principal img {
    width: 300px;
    height: 300px;
    border-radius: 50%;
   margin-top: -14%;
    margin-left: 15%;
}



.rodape{
    background-color: #006837;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    padding-top: 2%;
    padding-bottom: 2%;
    font-size: 18px;
    margin-top: 20%;

}

.rodape_lista{
    list-style: none;
    color: #ffffff;
    
}
.rodape_lista a{
    text-decoration: none;
    color: #ffffff;
}

.rodape_redes-sociais{
    display: flex;
    flex-direction: row;
    gap: 10px;
    font-size: 25px;
}
   
.fa-brands{
    color: #ffffff;
    text-decoration: none;
}


  
  .item-content {
    position: relative;
    margin: 0 10px;
    list-style: none;
  }
  
  .item-content a {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #ffffff;
    background-color: #006837;
    transition: all 0.3s ease-in-out;
  }
  
  .item-content a:hover {
    box-shadow: 3px 2px 45px 0px rgba(255, 255, 255, 0.12);
  }
  
  .item-content a svg {
    position: relative;
    z-index: 1;
    width: 25px;
    height: 25px;
  }
  
  .item-content a:hover {
    color: #fff;
  }
  
  .item-content a .filled {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
   
    transition: all 0.4s ease-in-out;
  }
  
  .item-content a:hover .filled {
    height: 100%;
  }
  
  .item-content a[data-social="instagram"] .filled,
  .item-content a[data-social="instagram"] .tooltip::before {
    background: linear-gradient(45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1f);
  }
  
  .item-content a[data-social="facebook"] .filled,
  .item-content a[data-social="facebook"] .tooltip::before {
    background: #1877F2;
  }
  
  .item-content a[data-social="email"] .filled,
  .item-content a[data-social="email"] .tooltip::before {
    background: red;
  }
  .item-content a[data-social="twitch"] .filled,
  .item-content a[data-social="twitch"] .tooltip::before {
    background: #9146FF;
  }
  .item-content a[data-social="linkedin"] .filled,
  .item-content a[data-social="linkedin"] .tooltip::before {
    background: #0A66C2;
  }
  .item-content a[data-social="threads"] .filled,
  .item-content a[data-social="threads"] .tooltip::before {
    background: #000000;
  }
  .item-content a[data-social="bluesky"] .filled,
  .item-content a[data-social="bluesky"] .tooltip::before {
    background: #0285FF;
  }
  .item-content a[data-social="git"] .filled,
  .item-content a[data-social="git"] .tooltip::before {
    background: #000000;
  }
  .item-content a[data-social="ttk"] .filled,
  .item-content a[data-social="ttk"] .tooltip::before {
    background: #000000;
  }